# Express - node web framework

Express

High performance, high class web development for Node.js

## Synopsis

    express [options] [PATH]

## Description

The express executable generates apps at the given PATH or the current working directory. Although Express is not bound to a specific application structure, this executable creates a maintainable base app.

## Options

      -s, --sessions         Add session support
      -t, --template ENGINE  Add template ENGINE support (jade|ejs). Defaults to jade
      -c, --css ENGINE       Add stylesheet ENGINE support (less|sass|stylus). Defaults to plain css
      -v, --version          Output framework version
      -h, --help             Output help information